/* IMPORT CSS */
@import "css/common.css";

main{
	padding-top:0;
}

/*--------------------------------------- トップイメージ ---------------------------------------*/
#top-img-wrap{
    max-width: 2000px;
    margin: 0 auto;
    background-image: url(images/star1.png),url(images/tree2.png),url(images/common/mountain.png),url(images/haikeilogo.png);
    background-size: 112px,130px,598px,1033px;
    background-repeat: no-repeat,no-repeat,no-repeat,no-repeat;
    background-position: top 30px right 80px,bottom 50px left 80px,top 80px left 50px,center left;
    display: flex;
	justify-content:flex-end;
	flex-wrap: wrap;
    padding: 150px 0;
}

#top-img-wrap div{
    position: relative;
}

#top-img-wrap div p{
    position: absolute;
    width: 500px;
    text-align: right;
    bottom: 10px;
    right: 100px;
}

#top-img-wrap div p img{
    width: 290px;
}

#top-img-wrap div figure{
    width: 974px;
    border: 2px solid #000;
    border-radius: 500px;
    padding: 20px;
    margin-right: 80px;
}

/*========== 1700px以下 ==========*/
@media ( max-width : 1700px ) {
    #top-img-wrap{
        background-size: 112px,130px,598px,900px 860px;
        background-position: top 30px right 40px,bottom 50px left 50px,top 30px left 30px,center left;
        padding:100px 0;
    }

    #top-img-wrap div p img{
        width: 200px;
    }

    #top-img-wrap div figure{
        width: 780px;
        margin-right: 40px;
    }
    
}

/*--------------------------------------- 見出し ---------------------------------------*/
#business-h2-box{
    position: relative;
    width: 1100px;
    height: 75px;
    margin: 0 auto;
    background-image: url(images/truck1.png);
    background-size: 178px;
    background-repeat: no-repeat;
    background-position: bottom right 100px;

}

#business-h2-box h2,
#news-h2-box h2{
    position: absolute;
    bottom: 0;
    font-family: 'Kaisei Opti', serif;
	font-size: 5.8rem;
    margin-left: 50px;
    padding-bottom: 40px;
}

#news-h2-box{
    position: relative;
    width: 1100px;
    height: 147px;
    margin: 0 auto;
    background-image: url(images/truck2.png);
    background-size: 131px;
    background-repeat: no-repeat;
    background-position: bottom right 450px;
}

#business-h2-box h2::before,
#news-h2-box h2::before{
    content:"";
    display:block;
    width:700px;
    height:2px;
    background-color:#000;
    position:absolute;
    top:20px;
}

#business-h2-box h2::before{
    right: 293px;
}

#news-h2-box h2::before{
    right: 290px;
}

/*--------------------------------------- 事業内容 ---------------------------------------*/
#business-box{
    width: 100%;
    background-color: #ffddd7;
    background-image: url(images/star1.png),url(images/nami.png);
    background-size: 112px,468px;
    background-repeat: no-repeat,no-repeat;
    background-position: top 80px right 80px,bottom 40px left 20px;
    padding: 170px 0 230px;
}

#business-wrap{
    width: 1100px;
    margin: 0 auto;
    border: 2px solid #000;
    border-radius: 20px;
    padding: 50px;
}

#wrap-border{
    background: #fff;
    border: 2px solid #000;
    border-radius: 20px;
    padding: 50px 150px;
}

#business-box h3{
    text-align: center;
    font-size: 2.6rem;
    line-height: 3.6rem;
    font-weight: bold;
    background-image: url(images/light.png);
    background-size: 80px;
    background-repeat: no-repeat;
    background-position: top center;
    padding: 100px 0 0 0;
    margin-bottom: 40px;
}

#business-box .more-btn{
    padding-top: 30px;
}


/*--------------------------------------- お知らせ ---------------------------------------*/
#news-box{
    width: 100%;
    background-image: url(images/common/mountain.png);
    background-size: 550px;
    background-repeat: no-repeat;
    background-position: top 140px right 20px;
    padding: 120px 0 50px;
}

#news-wrap{
    background: #fff;
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
	outline: solid 2px #000;
	outline-offset: 6px;
    margin-top: 6px;
}

#news-wrap .main-list-layout{
    width: 1100px;
    margin: 0 auto;
    padding: 100px 0 100px;
}

#news-wrap .main-list-layout .more-btn{
    padding-top: 30px;
}
